/*div {*/
/*  width: 300px;*/
/*  height: 100px;*/
/*  background-color: pink;*/
/*  padding: 2em;*/
/*  margin: 50px;*/
/*  border: 4px dotted aqua;*/
/*}*/

/*#hello {*/
/*  background-color: lavender;*/
/*}*/

.cloud {
  background-color: cornflowerblue;
  padding: 2em;
  margin: 50px;
}

.arial {
  font-family: arial, Sans-Serif;
}